prefix=/usr/pkg
exec_prefix=/usr/pkg
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: libsrtp2
Version: 2.8.0
Description: Library for SRTP (Secure Realtime Transport Protocol)

Libs: -Wl,-R${libdir} -L${libdir} -lsrtp2
Libs.private: 
Cflags: -I${includedir}
